// import EquipmentActions from '../../actions/EquipmentActions';
import React, { Component } from 'react';

export default class Equipment extends Component {

	render() {
		return (
			<div className="page">
				<div className="options">
					Ausrüstung
				</div>
			</div>
		);
	}
}
